FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu Masters Of The Universe

 
 
LinkBack Thread Tools
 
Old 11-15-2010, 09:24 AM
Giampiero Salvi
 
Default wavesurfer and libsnack-alsa

Hi,
I am one of the contributors to Wavesurfer and I am writing on behalf of
one of the main developers (Jonas Beskow, in cc).

Since Ubuntu 10.10, support for OSS has been discontinued [1].
Consequently, wavesurfer (which depends on libsnack2) does not work
anymore. There is a package called libsnack2-alsa that may solve the
problem, but, according to apt-get dependencies, wavesurfer and
libsnack2-alsa are incompatible. Whould it be possible to make the
package wavesurfer dependent alternatively on libsnack2 or libsnack2-alsa?

Thank you,
best regards.
Giampiero

[1] https://bugs.launchpad.net/ubuntu/+source/linux/+bug/579300

__________________________________________________ ______
Giampiero Salvi, Ph.D.
www.speech.kth.se/~giampi skype: giampierosalvi
Royal Institute of Technology, Speech, Music and Hearing
Lindstedtsv. 24, SE-100 44, Stockholm, Sweden
Tel: +46-8-790 78 94 Fax: +46-8-790 78 54


--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 
Old 11-15-2010, 10:30 AM
Alessio Treglia
 
Default wavesurfer and libsnack-alsa

Hi Giampiero!

On Mon, Nov 15, 2010 at 11:24 AM, Giampiero Salvi <giampisalvi@gmail.com> wrote:
> Since Ubuntu 10.10, support for OSS has been discontinued [1].
> Consequently, wavesurfer (which depends on libsnack2) does not work
> anymore. There is a package called libsnack2-alsa that may solve the
> problem, but, according to apt-get dependencies, wavesurfer and
> libsnack2-alsa are incompatible. Whould it be possible to make the
> package wavesurfer dependent alternatively on libsnack2 or libsnack2-alsa?

I'm working on the packaging [1], please take a look and let me know
what you think.

Cheers.

[1] http://git.debian.org/?p=pkg-multimedia/wavesurfer.git

--
Alessio Treglia <quadrispro@ubuntu.com>
Debian & Ubuntu Developer | Homepage: http://www.alessiotreglia.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 02:40 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org